package json

// clientRequest represents a JSON-RPC request sent by a client.
type serverNotification struct {
	// A String containing the name of the method to be invoked.
	Method string `json:"method"`

	// Object to pass as request parameter to the method.
	Params interface{} `json:"params"`
}
